# Docs for page SimpleMailInvoker.php

## File: /vendors/swiftMailer/classes/Swift/Transport/SimpleMailInvoker.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Transport_SimpleMailInvoker | This is the implementation class for Swift_Transport_MailInvoker.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:29 +0000 by phpDocumentor 1.4.3